{
  "name": "fvtt-ecryme",
  "private": true,
  "version": "1.0.0",
  "description": "Ecryme RPG system for Foundry Virtual TableTop",
  "author": "LeRatierBretonnien",
  "license": "CC-BY-NC-SA-4.0",
  "main": "gulpfile.js",
  "devDependencies": {
    "gulp": "^5.0.0",
    "gulp-less": "^5.0.0",
    "less": "^4.1.3"
  },
  "scripts": {
    "build": "gulp css",
    "watch": "gulp"
  },
  "repository": {
    "type": "git",
    "url": "https://www.uberwald.me/gitea/uberwald/fvtt-ecryme.git"
  }
}
